• 如何设置的Python 2.7.6和3.3.3在CentOS 6.4

    在这种DigitalOcean文章中,我们将讨论而不会破坏系统的默认2.6(或2.4取决于CentOS的分布)下载和设置的Python(2.7.6版本3.3.3和),并不会破坏重要的系统工具,比如其中YUM依赖于系统的默认。此外,我们将继续与设置两个流行必须具备的Python工具:PIP和virtualenv中。